## rust-sequoia-policy-config 0.6.0

=== debian/changelog ===
rust-sequoia-policy-config (0.6.0-4) unstable; urgency=medium

  * Team upload.
  * Package sequoia-policy-config 0.6.0 from crates.io using debcargo 2.6.0
  * Don't fail build because of routines deprecated in dependencies.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 26 Oct 2023 00:30:28 +0000

rust-sequoia-policy-config (0.6.0-3) unstable; urgency=medium

  * Package sequoia-policy-config 0.6.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 21 Aug 2023 22:38:22 +0300

rust-sequoia-policy-config (0.6.0-2) experimental; urgency=medium

  * Package sequoia-policy-config 0.6.0 from crates.io using debcargo 2.6.0
  * Source-only re-upload

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 14 Mar 2023 23:33:44 -0400

rust-sequoia-policy-config (0.6.0-1) experimental; urgency=medium

  * Package sequoia-policy-config 0.6.0 from crates.io using debcargo 2.6.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 14 Mar 2023 11:04:09 -0400
