=== debian/control ===
Source: rust-sequoia-policy-config
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-sequoia-openpgp-1-dev (>= 1.11-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-toml-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-policy-config]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-policy-config
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-policy-config
Rules-Requires-Root: no

Package: librust-sequoia-policy-config-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-chrono-0.4+default-dev,
 librust-sequoia-openpgp-1-dev (>= 1.11-~~),
 librust-serde-1+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.2-~~),
 librust-toml-0.5+default-dev
Provides:
 librust-sequoia-policy-config+default-dev (= ${binary:Version}),
 librust-sequoia-policy-config-0-dev (= ${binary:Version}),
 librust-sequoia-policy-config-0+default-dev (= ${binary:Version}),
 librust-sequoia-policy-config-0.6-dev (= ${binary:Version}),
 librust-sequoia-policy-config-0.6+default-dev (= ${binary:Version}),
 librust-sequoia-policy-config-0.6.0-dev (= ${binary:Version}),
 librust-sequoia-policy-config-0.6.0+default-dev (= ${binary:Version})
Description: Configure Sequoia using a configuration file - Rust source code
 This package contains the source for the Rust sequoia-policy-config crate,
 packaged by debcargo for use with cargo and dh-cargo.
