=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-policy-config 0.6.0 --all-targets --all-features
Features: test-name=rust-sequoia-policy-config:@
Depends: dh-cargo (>= 18), librust-assert-cmd-2+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-policy-config 0.6.0 --all-targets
Features: test-name=librust-sequoia-policy-config-dev:default
Depends: dh-cargo (>= 18), librust-assert-cmd-2+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-policy-config 0.6.0 --all-targets --no-default-features
Features: test-name=librust-sequoia-policy-config-dev:
Depends: dh-cargo (>= 18), librust-assert-cmd-2+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.11-~~), @
Restrictions: allow-stderr, skip-not-installable
