## rust-sequoia-policy-config 0.7.0

=== debian/changelog ===
rust-sequoia-policy-config (0.7.0-1) unstable; urgency=medium

  * Package sequoia-policy-config 0.7.0 from crates.io using debcargo 2.7.0
  * Add myself to uploaders.
  * Refresh disable-windows-dep.patch.

 -- Holger Levsen <holger@debian.org>  Mon, 07 Oct 2024 14:47:03 +0200
