=== debian/control ===
Source: rust-sequoia-policy-config
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-sequoia-openpgp-1-dev (>= 1.17-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-toml-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-policy-config]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-policy-config
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-policy-config
Rules-Requires-Root: no

Package: librust-sequoia-policy-config-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-chrono-0.4+default-dev,
 librust-sequoia-openpgp-1-dev (>= 1.17-~~),
 librust-serde-1+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.2-~~),
 librust-toml-0.5+default-dev
Provides:
 librust-sequoia-policy-config+default-dev (= ${binary:Version}),
 librust-sequoia-policy-config-0-dev (= ${binary:Version}),
 librust-sequoia-policy-config-0+default-dev (= ${binary:Version}),
 librust-sequoia-policy-config-0.7-dev (= ${binary:Version}),
 librust-sequoia-policy-config-0.7+default-dev (= ${binary:Version}),
 librust-sequoia-policy-config-0.7.0-dev (= ${binary:Version}),
 librust-sequoia-policy-config-0.7.0+default-dev (= ${binary:Version})
Description: Configure Sequoia using a configuration file - Rust source code
 Source code for Debianized Rust crate "sequoia-policy-config"
