=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-policy-config 0.7.0 --all-targets --all-features
Features: test-name=rust-sequoia-policy-config:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.70), librust-assert-cmd-2+default-dev, librust-quickcheck-1-dev, librust-sequoia-openpgp-1+--implicit-crypto-backend-for-tests-dev (>= 1.17-~~), librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-policy-config 0.7.0 --all-targets
Features: test-name=librust-sequoia-policy-config-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.70), librust-assert-cmd-2+default-dev, librust-quickcheck-1-dev, librust-sequoia-openpgp-1+--implicit-crypto-backend-for-tests-dev (>= 1.17-~~), librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-policy-config 0.7.0 --all-targets --no-default-features
Features: test-name=librust-sequoia-policy-config-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.70), librust-assert-cmd-2+default-dev, librust-quickcheck-1-dev, librust-sequoia-openpgp-1+--implicit-crypto-backend-for-tests-dev (>= 1.17-~~), librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~), @
Restrictions: allow-stderr, skip-not-installable
