## rust-sequoia-policy-config 0.8.0

=== debian/changelog ===
rust-sequoia-policy-config (0.8.0-1) unstable; urgency=medium

  * Package sequoia-policy-config 0.8.0 from crates.io using debcargo 2.7.8
    - refresh disable-windows-dep.patch.
    - update copyright years.

 -- Holger Levsen <holger@debian.org>  Fri, 28 Mar 2025 17:45:34 +0100
