=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
  librust-chrono-0.4+default-dev <!nocheck>,
- librust-sequoia-openpgp-1-dev (>= 1.17-~~) <!nocheck>,
+ librust-sequoia-openpgp-2-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-thiserror-1+default-dev (>= 1.0.2-~~) <!nocheck>,
  librust-toml-0.5+default-dev <!nocheck>
@@ -31,7 +31,7 @@
  ${misc:Depends},
  librust-anyhow-1+default-dev (>= 1.0.18-~~),
  librust-chrono-0.4+default-dev,
- librust-sequoia-openpgp-1-dev (>= 1.17-~~),
+ librust-sequoia-openpgp-2-dev,
  librust-serde-1+default-dev,
  librust-thiserror-1+default-dev (>= 1.0.2-~~),
  librust-toml-0.5+default-dev
@@ -39,9 +39,9 @@
  librust-sequoia-policy-config+default-dev (= ${binary:Version}),
  librust-sequoia-policy-config-0-dev (= ${binary:Version}),
  librust-sequoia-policy-config-0+default-dev (= ${binary:Version}),
- librust-sequoia-policy-config-0.7-dev (= ${binary:Version}),
- librust-sequoia-policy-config-0.7+default-dev (= ${binary:Version}),
- librust-sequoia-policy-config-0.7.0-dev (= ${binary:Version}),
- librust-sequoia-policy-config-0.7.0+default-dev (= ${binary:Version})
+ librust-sequoia-policy-config-0.8-dev (= ${binary:Version}),
+ librust-sequoia-policy-config-0.8+default-dev (= ${binary:Version}),
+ librust-sequoia-policy-config-0.8.0-dev (= ${binary:Version}),
+ librust-sequoia-policy-config-0.8.0+default-dev (= ${binary:Version})
 Description: Configure Sequoia using a configuration file - Rust source code
  Source code for Debianized Rust crate "sequoia-policy-config"
