## rust-sequoia-policy-config 0.8.1

=== debian/changelog ===
rust-sequoia-policy-config (0.8.1-1) unstable; urgency=medium

  * Package sequoia-policy-config 0.8.1 from crates.io using debcargo 2.7.8
    - refresh disable-windows-dep.patch.
    - update email address in d/copyright.

 -- Holger Levsen <holger@debian.org>  Tue, 09 Dec 2025 11:06:53 +0100
