=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.70) <!nocheck>,
+ rustc:native (>= 1.85) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
  librust-chrono-0.4+default-dev <!nocheck>,
- librust-sequoia-openpgp-2-dev <!nocheck>,
+ librust-sequoia-openpgp-2-dev (>= 2.1-~~) <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-thiserror-1+default-dev (>= 1.0.2-~~) <!nocheck>,
  librust-toml-0.5+default-dev <!nocheck>
@@ -31,7 +31,7 @@
  ${misc:Depends},
  librust-anyhow-1+default-dev (>= 1.0.18-~~),
  librust-chrono-0.4+default-dev,
- librust-sequoia-openpgp-2-dev,
+ librust-sequoia-openpgp-2-dev (>= 2.1-~~),
  librust-serde-1+default-dev,
  librust-thiserror-1+default-dev (>= 1.0.2-~~),
  librust-toml-0.5+default-dev
@@ -41,7 +41,7 @@
  librust-sequoia-policy-config-0+default-dev (= ${binary:Version}),
  librust-sequoia-policy-config-0.8-dev (= ${binary:Version}),
  librust-sequoia-policy-config-0.8+default-dev (= ${binary:Version}),
- librust-sequoia-policy-config-0.8.0-dev (= ${binary:Version}),
- librust-sequoia-policy-config-0.8.0+default-dev (= ${binary:Version})
+ librust-sequoia-policy-config-0.8.1-dev (= ${binary:Version}),
+ librust-sequoia-policy-config-0.8.1+default-dev (= ${binary:Version})
 Description: Configure Sequoia using a configuration file - Rust source code
  Source code for Debianized Rust crate "sequoia-policy-config"
